Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81185 - minimizing mozilla makes it disappear
Summary: minimizing mozilla makes it disappear
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-06 15:50 UTC by Don Hardaway
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-21 23:45:30 UTC


Attachments (Terms of Use)

Description Don Hardaway 2003-01-06 15:50:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
When I open mozilla browser and minimize it , it goes to the bottom of the
screen on the panel somewhere but is not visible--so i can not click it to open
it screen wide again.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open the browser
2.click the minimize button on the top of the window
3.
    

Actual Results:  it appears to go to the bottom panel but is not visible on the
bottom panel

Expected Results:  it goes to the bottom panel but is visible to click

Additional info:

Comment 1 Warren Togami 2003-01-21 08:03:56 UTC
Is the tasklist applet in your panel?  If you minimize other applications do
they show up in the task bar?

Comment 2 Don Hardaway 2003-01-21 12:08:19 UTC
It works now.  I had to add windows list to the panel.

Comment 3 Warren Togami 2003-01-21 23:09:29 UTC
Okay.  Please close as NOTABUG.


Comment 4 Don Hardaway 2003-01-21 23:45:30 UTC
ok


Note You need to log in before you can comment on or make changes to this bug.